Subject: Re: [RFC] Use cases for 'git statistics'

From: Jakub Narebski <[email-masked]>
Date: Mon, 12 May 2008 03:16:56 -0700 (PDT)

"Sverre Rabbelier" <[email-masked]> writes:

> On Thu, May 8, 2008 at 5:51 PM, Sverre Rabbelier <[email-masked]> wrote:
> > Heya,
> >
> > I've been busy to write up some use cases for 'git statistics' (a new
> > command that I will be implementing this summer during Google Summer
> > of Code). For more details on my proposal please see
> > http://alturin.googlepages.com/gsoc2008 (a pdf of the use cases is
> > hosted there as well for those who prefer pdf). I would like to ask
> > for comments on the current use cases; is anything missing, or should
> > a particular use case be removed/merged? Please let me know.
> 
> Heya,
> 
> I haven't had replies to this e-mail so far, did it get lost in the
> list noise?

One comment: did you take a look at 'owners.sh' script posted some
time ago by (IIRC) spearce to check who "owns" egit/jgit and relevant
git code?  This is one interesting, and useful, statistics.

-- 
Jakub Narebski
Poland
ShadeHawk on #git